.in-contents.has-table {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0 40px;
  width: 100%;
}
@media screen and (max-width: 860px) {
  .in-contents.has-table {
    display: flex;
    flex-direction: column;
    gap: 24px 0;
  }
}
.in-contents.has-table:has(.in-contents-title) .in-contents-title {
  grid-column: 1/3;
  grid-row: 1/2;
}
.in-contents.has-table:has(.in-contents-title) .text {
  grid-column: 1/2;
  grid-row: 2/3;
}
.in-contents.has-table:has(.in-contents-title) .text {
  grid-column: 1/2;
  grid-row: 2/3;
}
.in-contents.has-table:has(.in-contents-title) .in-table-area:has(.table-img) .related-conferences-table {
  margin-top: 20px;
}
.in-contents.has-table:has(.in-contents-title) .related-conferences-table {
  width: 100%;
  margin-top: 0;
}
@media screen and (max-width: 860px) {
  .in-contents.has-table:has(.in-contents-title) .related-conferences-table {
    margin-top: 0;
  }
}
.in-contents.has-table:has(.in-contents-title) .related-conferences-table .rc-table_header .rc-th {
  text-align: center;
}
.in-contents.has-table:has(.in-contents-title) .related-conferences-table .rc-table_data p {
  text-align: center;
}
.in-contents h5.in-contents-title + * {
  margin-top: 6px;
}

.in-table-area .table-img {
  width: 100%;
}
@media screen and (max-width: 860px) {
  .in-table-area .table-img {
    margin-bottom: 24px;
  }
}
.in-table-area .table-img img {
  max-width: 100%;
  height: auto;
  display: block;
}
@media screen and (max-width: 860px) {
  .in-table-area .table-img img {
    max-width: 374px;
    margin-inline: auto;
  }
}

.livzon-project {
  background: #00A9E0;
  border-radius: 8px;
  padding: 4px;
}
@media screen and (max-width: 767px) {
  .livzon-project {
    padding: 2px;
    border-radius: 0;
  }
}
@media screen and (max-width: 767px) {
  .livzon-project:has(.beach) .hgroup h4.project-title {
    font-size: 20px;
    line-height: 1.75;
  }
}
.livzon-project .hgroup {
  padding: 24px 36px 40px;
}
@media screen and (max-width: 860px) {
  .livzon-project .hgroup {
    padding: 20px 12px;
  }
}
.livzon-project .hgroup h4.project-title {
  display: flex;
  color: #FFF;
  align-items: center;
  font-size: 24px;
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .livzon-project .hgroup h4.project-title {
    font-size: clamp(20px, 1.875vw, 24px);
    flex-wrap: wrap;
  }
}
.livzon-project .hgroup h4.project-title .project-logo {
  display: block;
  translate: 0 0;
  margin: 0 8px;
  width: 113px;
}
@media screen and (max-width: 767px) {
  .livzon-project .hgroup h4.project-title .project-logo {
    width: 83px;
  }
}
.livzon-project .hgroup h4.project-title .project-logo img {
  max-width: 100%;
  height: auto;
  display: block;
}
.livzon-project .hgroup h4.project-title .in-title {
  font-size: 16px;
  display: block;
  margin-left: 12px;
  translate: 0 4px;
}
@media screen and (max-width: 767px) {
  .livzon-project .hgroup h4.project-title .in-title {
    font-size: 14px;
    margin-left: 0;
  }
}
.livzon-project .hgroup p {
  font-weight: 500;
  color: #FFF;
  margin: 16px 0 0;
}
@media screen and (max-width: 767px) {
  .livzon-project .hgroup p {
    margin-top: 8px;
  }
}
.livzon-project .is-project {
  background: #FFF;
  padding: 32px 36px;
}
@media screen and (max-width: 860px) {
  .livzon-project .is-project {
    padding: 24px 12px;
  }
}
.livzon-project .is-project .project {
  padding-left: 20px;
}
.livzon-project .is-project .project .project-ttl {
  position: relative;
  font-size: 18px;
  padding-left: 20px;
  translate: -20px 0;
}
@media screen and (max-width: 767px) {
  .livzon-project .is-project .project .project-ttl {
    font-size: 16px;
    padding-left: 16px;
    translate: -18px 0;
  }
}
.livzon-project .is-project .project .project-ttl:before {
  content: "";
  width: 14px;
  height: 14px;
  position: absolute;
  left: 0;
  top: 12px;
  display: block;
  background: #00A9E0;
}
@media screen and (max-width: 767px) {
  .livzon-project .is-project .project .project-ttl:before {
    width: 12px;
    height: 12px;
    top: 11px;
  }
}
.livzon-project .is-project .project * + .project-box {
  margin-top: 12px;
}
.livzon-project .is-project .project .project-box {
  background: #eaf2ee;
  padding: 12px 16px 13px;
}
.livzon-project .is-project .project .project-box p {
  font-weight: 700;
}
.livzon-project .is-project .project .project-box p span {
  font-weight: 700;
}
.livzon-project .is-project .project .project-box .pb-text01 {
  display: flex;
  gap: 0 10px;
}
@media screen and (max-width: 767px) {
  .livzon-project .is-project .project .project-box .pb-text01 {
    flex-wrap: wrap;
  }
}
.livzon-project .is-project .project + .project {
  margin-top: 32px;
}
.livzon-project .is-project.beach .beach-project-table {
  display: grid;
  grid-template-columns: 340px 1fr;
  gap: 40px;
  margin-bottom: 40px;
}
@media screen and (max-width: 860px) {
  .livzon-project .is-project.beach .beach-project-table {
    grid-template-columns: 270px 1fr;
    gap: 24px;
  }
}
@media screen and (max-width: 767px) {
  .livzon-project .is-project.beach .beach-project-table {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-bottom: 21px;
  }
}
.livzon-project .is-project.beach .beach-project-table img {
  max-width: 100%;
  height: auto;
  display: block;
}
@media screen and (max-width: 767px) {
  .livzon-project .is-project.beach .beach-project-table img {
    max-width: 240px;
    margin-inline: auto;
  }
}
.livzon-project .is-project.beach .project {
  padding-left: 0;
}
.livzon-project .is-project .beach-project-box {
  padding: 0 0 48px;
  display: none;
}
@media screen and (max-width: 767px) {
  .livzon-project .is-project .beach-project-box {
    padding: 0 0 24px;
  }
}
.livzon-project .is-project .beach-project-box .beach-block {
  display: grid;
  grid-template-columns: 100px 1fr;
  border-top: 1px solid #CCC;
  padding: 25px 0;
  gap: 24px;
}
@media screen and (max-width: 767px) {
  .livzon-project .is-project .beach-project-box .beach-block {
    grid-template-columns: 80px 1fr;
    gap: 16px;
  }
}
.livzon-project .is-project .beach-project-box .beach-block .block-head {
  width: 100%;
}
.livzon-project .is-project .beach-project-box .beach-block .block-head .head-icon .icon-name {
  font-size: 14px;
  background: #00A9E0;
  font-weight: 700;
  color: #FFF;
  width: 100%;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .livzon-project .is-project .beach-project-box .beach-block .block-head .head-icon .icon-name {
    font-size: 12px;
    height: 24px;
  }
}
.livzon-project .is-project .beach-project-box .beach-block .block-head .head-icon .block-number {
  width: 100%;
  height: 70px;
  background: #F1F1F1;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 12px;
}
@media screen and (max-width: 767px) {
  .livzon-project .is-project .beach-project-box .beach-block .block-head .head-icon .block-number {
    height: 60px;
    padding-bottom: 8px;
  }
}
.livzon-project .is-project .beach-project-box .beach-block .block-head .head-icon .block-number .number {
  display: flex;
  width: 100%;
  align-items: flex-end;
  justify-content: center;
  line-height: 1;
}
.livzon-project .is-project .beach-project-box .beach-block .block-head .head-icon .block-number .number .text {
  font-size: 20px;
  font-weight: 700;
  color: #00A9E0;
  display: block;
}
@media screen and (max-width: 767px) {
  .livzon-project .is-project .beach-project-box .beach-block .block-head .head-icon .block-number .number .text {
    font-size: 18px;
  }
}
.livzon-project .is-project .beach-project-box .beach-block .block-head .head-icon .block-number .number .num {
  font-size: 38px;
  font-weight: 500;
  color: #00A9E0;
  display: block;
  translate: 0 2px;
  padding: 0 4px;
}
@media screen and (max-width: 767px) {
  .livzon-project .is-project .beach-project-box .beach-block .block-head .head-icon .block-number .number .num {
    font-size: 34px;
  }
}
@media screen and (max-width: 767px) {
  .livzon-project .is-project .beach-project-box .beach-block .beach-contents:has(.img) {
    display: flex;
    flex-direction: column;
    gap: 24px;
  }
}
.livzon-project .is-project .beach-project-box .beach-block .beach-contents:has(.img) .img {
  position: absolute;
  top: 9px;
  right: 0;
  max-width: 240px;
}
@media screen and (max-width: 767px) {
  .livzon-project .is-project .beach-project-box .beach-block .beach-contents:has(.img) .img {
    max-width: calc(100% - 46px);
    margin-inline: auto;
    position: static;
  }
}
.livzon-project .is-project .beach-project-box .beach-block .beach-contents:has(.img) .img img {
  max-width: 100%;
  height: auto;
  display: block;
}
.livzon-project .is-project .beach-project-box .beach-block .beach-contents:has(.img) p .add_text {
  font-size: 14px;
  position: relative;
  padding-left: 16px;
  display: block;
  margin-top: 12px;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .livzon-project .is-project .beach-project-box .beach-block .beach-contents:has(.img) p .add_text {
    font-size: 12px;
    margin-top: 6px;
    padding-left: 14px;
  }
}
.livzon-project .is-project .beach-project-box .beach-block .beach-contents:has(.img) p .add_text .icon {
  font-size: 14px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}
@media screen and (max-width: 767px) {
  .livzon-project .is-project .beach-project-box .beach-block .beach-contents:has(.img) p .add_text .icon {
    font-size: 12px;
  }
}
.livzon-project .is-project .beach-project-box .beach-block:nth-of-type(2) .beach-contents, .livzon-project .is-project .beach-project-box .beach-block:nth-of-type(4) .beach-contents {
  position: relative;
}
.livzon-project .is-project .beach-project-box .beach-block:nth-of-type(2) .beach-contents p:before, .livzon-project .is-project .beach-project-box .beach-block:nth-of-type(4) .beach-contents p:before {
  content: "";
  display: block;
  width: 240px;
  aspect-ratio: 240/165;
  float: right;
  margin: 0 0 24px 24px;
}
@media screen and (max-width: 767px) {
  .livzon-project .is-project .beach-project-box .beach-block:nth-of-type(2) .beach-contents p:before, .livzon-project .is-project .beach-project-box .beach-block:nth-of-type(4) .beach-contents p:before {
    display: none;
  }
}
.livzon-project .is-project .beach-project-box .beach-block:nth-of-type(2) .beach-contents p:before {
  aspect-ratio: 240/300;
}
.livzon-project .is-project .beach-project-box .beach-block:last-of-type {
  padding-bottom: 0;
}
.livzon-project .is-project .ac-btn {
  width: 100%;
  height: 40px;
  background: #00A9E0;
  border: 1px solid #00A9E0;
  font-size: 16px;
  font-weight: 700;
  color: #FFF;
  position: relative;
  padding: 0 16px;
  margin-top: 0;
  transition: all .3s;
}
.livzon-project .is-project .ac-btn:before, .livzon-project .is-project .ac-btn:after {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: 16px;
  translate: 0 -50%;
  width: 16px;
  height: 1px;
  background: #FFF;
  transition: all .3s;
}
.livzon-project .is-project .ac-btn:after {
  rotate: 90deg;
}
.livzon-project .is-project .ac-btn.active {
  background: #CCC;
  border: 1px solid #CCC;
}
.livzon-project .is-project .ac-btn.active:after {
  rotate: 0deg;
}
@media (any-hover: hover) {
  .livzon-project .is-project .ac-btn:hover {
    background: #FFF;
    color: #00A9E0;
  }
  .livzon-project .is-project .ac-btn:hover:before, .livzon-project .is-project .ac-btn:hover:after {
    background: #00A9E0;
  }
  .livzon-project .is-project .ac-btn:hover.active {
    background: #FFF;
    color: #999;
  }
  .livzon-project .is-project .ac-btn:hover.active:after {
    rotate: 0deg;
    background: #CCC;
  }
}

.related-conferences-table.tc .rc-table_row .rc-table_data p.rc-th,
.related-conferences-table.tc .rc-table_row .rc-table_data p,
.related-conferences-table.tc .rc-table_row .rc-table_header p.rc-th,
.related-conferences-table.tc .rc-table_row .rc-table_header p {
  text-align: center;
}

.related-conferences-table .rc-table_row .rc-table_data p.rc-th,
.related-conferences-table .rc-table_row .rc-table_data p,
.related-conferences-table .rc-table_row .rc-table_header p.rc-th,
.related-conferences-table .rc-table_row .rc-table_header p {
  font-weight: 400;
}

@media screen and (max-width: 767px) {
  .related-conferences-table.table03 {
    margin-top: 0;
  }
}
.related-conferences-table.table03 colgroup col:first-of-type {
  width: 224px;
}
.related-conferences-table.table03 colgroup col:last-of-type {
  width: 152px;
}
.related-conferences-table.table03 .rc-table_row .rc-table_header p,
.related-conferences-table.table03 .rc-table_row .rc-table_data p {
  text-align: center;
}
.related-conferences-table.table03 .rc-table_row .rc-table_data:last-of-type {
  background: #feffd4;
}

.has-flow-img {
  position: relative;
}
@media screen and (max-width: 767px) {
  .has-flow-img {
    display: flex;
    flex-direction: column;
  }
}
.has-flow-img .has-flow:before {
  content: "";
  display: block;
  width: 100%;
  max-width: 380px;
  float: right;
  margin-bottom: 0;
  margin-left: 48px;
}
@media screen and (max-width: 767px) {
  .has-flow-img .has-flow:before {
    display: none;
  }
}
.has-flow-img .flow-img {
  position: absolute;
  top: 10px;
  right: 0;
  width: 100%;
  max-width: 380px;
  aspect-ratio: 380/240;
}
@media screen and (max-width: 767px) {
  .has-flow-img .flow-img {
    position: static;
    margin-inline: auto;
    margin-top: 12px;
    top: 0;
  }
}
.has-flow-img .flow-img img {
  display: block;
  max-width: 100%;
  height: auto;
}
.has-flow-img .flow-img .flow-img-caption {
  font-size: 14px;
  line-height: 1.75;
  margin-top: 8px;
}
.has-flow-img.partnerships01 .flow-img,
.has-flow-img.partnerships01 .has-flow:before {
  aspect-ratio: 840/867;
}
@media screen and (max-width: 767px) {
  .has-flow-img.partnerships01 .flow-img {
    order: 1;
    margin-top: 0;
  }
  .has-flow-img.partnerships01 .in-contents-title {
    order: 2;
    margin-top: 12px;
  }
  .has-flow-img.partnerships01 .has-flow {
    order: 3;
  }
}
.has-flow-img.partnerships04 .flow-img,
.has-flow-img.partnerships04 .has-flow:before, .has-flow-img.partnerships03 .flow-img,
.has-flow-img.partnerships03 .has-flow:before, .has-flow-img.partnerships02 .flow-img,
.has-flow-img.partnerships02 .has-flow:before {
  aspect-ratio: 760/480;
}
@media screen and (max-width: 767px) {
  .has-flow-img.partnerships04 .flow-img:has(.flow-img-caption), .has-flow-img.partnerships03 .flow-img:has(.flow-img-caption), .has-flow-img.partnerships02 .flow-img:has(.flow-img-caption) {
    aspect-ratio: initial;
  }
}

.has-item-img {
  display: grid;
  grid-template-columns: 1fr 380px;
  gap: 40px;
}
@media screen and (max-width: 960px) {
  .has-item-img {
    grid-template-columns: 1fr 55%;
  }
}
@media screen and (max-width: 767px) {
  .has-item-img {
    display: flex;
    flex-direction: column;
    gap: 18px;
  }
}
.has-item-img .has-item {
  order: 1;
}
.has-item-img .item-img {
  order: 2;
  translate: 0 10px;
}
@media screen and (max-width: 767px) {
  .has-item-img .item-img {
    translate: 0 0;
  }
}
.has-item-img .item-img img {
  display: block;
  max-width: 100%;
  height: auto;
}
.has-item-img .item-img .item-img-caption {
  font-size: 14px;
  line-height: 1.75;
  margin-top: 8px;
}

.communication01 img {
  max-width: 100%;
  height: auto;
  display: block;
}

.bg-block {
  margin-top: 24px;
}
.bg-block .environment_org img {
  max-width: 100%;
  display: block;
  height: auto;
}

.declaration .img-title + p {
  margin-top: 16px;
}
.declaration ul li {
  margin-top: 24px;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .declaration ul li {
    font-size: 14px;
    margin-top: 16px;
  }
}
.declaration ul li .health-management-bar {
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: 500;
  border-bottom: 1px solid #262626;
}
@media screen and (max-width: 767px) {
  .declaration ul li .health-management-bar {
    font-size: 14px;
    padding-bottom: 6px;
  }
}
@media screen and (max-width: 767px) {
  .declaration ul li + li {
    margin-top: 12px;
  }
}
.declaration + .img-title {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .declaration + .img-title {
    margin-top: 24px;
  }
}

.related-conferences-table colgroup col.block4-col01 {
  width: 254px;
}
@media screen and (max-width: 767px) {
  .related-conferences-table colgroup col.block4-col01 {
    width: 114px;
  }
}

.related-conferences-table.communication-table colgroup col:first-of-type {
  width: 160px;
}
.related-conferences-table.communication-table colgroup col:last-of-type {
  width: 100px;
}
.related-conferences-table.communication-table colgroup:has(.block3-col01) col:first-of-type {
  width: 160px;
}
@media screen and (max-width: 767px) {
  .related-conferences-table.communication-table colgroup:has(.block3-col01) col:first-of-type {
    width: 100px;
  }
}
.related-conferences-table.communication-table colgroup:has(.block3-col01) col:last-of-type {
  width: 100px;
}
@media screen and (max-width: 767px) {
  .related-conferences-table.communication-table colgroup:has(.block3-col01) col:last-of-type {
    width: 50px;
  }
}
.related-conferences-table.communication-table .rc-table_row .rc-table_header p.rc-th {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .related-conferences-table.communication-table .rc-table_row .rc-table_header p.rc-th {
    text-align: left;
  }
}
.related-conferences-table.communication-table .rc-table_row .rc-table_data p {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .related-conferences-table.communication-table .rc-table_row .rc-table_data p {
    text-align: left;
  }
}

.table-img_area {
  display: flex;
  gap: 40px;
}
@media screen and (max-width: 767px) {
  .table-img_area {
    flex-direction: column;
    gap: 24px;
  }
}
.table-img_area .table-img {
  width: 100%;
}
.table-img_area .table-img img {
  max-width: 100%;
  height: auto;
  display: block;
}
.table-img_area .table-img .table-img-caption {
  font-size: 14px;
  line-height: 1.75;
  margin-top: 8px;
}

.in-contents + .in-contents:has(.livzon-project) {
  margin-top: 80px;
}
@media screen and (max-width: 767px) {
  .in-contents + .in-contents:has(.livzon-project) {
    margin-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .pageAnchor + .text-block {
    margin-top: 64px;
  }
}


